RubyGems Navigation menu

ruby-supervisor 0.0.2

uses XMLRPC supervisord API to communciate with supervisord

版本列表:

  1. 0.0.2 - March 01, 2012 (9.0 KB)

Development 相依性套件 (8):

  • growl ~> 1.0.3
  • guard ~> 0.7.0
  • guard-rspec ~> 0.4.5
  • mocha ~> 0.10.0
  • rake ~> 0.9.2
  • rb-fsevent ~> 0.4.3
  • rspec ~> 2.6
  • simplecov ~> 0.5.3
  • 擁有者:

    作者:

    • Julien Ammous

    SHA 256 checksum:

    80cd4db6da34ef4504b6055470d16835f3c7b2f45da135becdfaa6a5c100e01d

    總下載次數 668,175

    這個版本 668,175

    Gemfile:
    = 複製 已複製

    安裝:
    =

    Licenses:

    Ruby 版本需求:

    相關連結: